# Generated by Django 3.2 on 2023-10-14 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0006_alter_dataumkm_bantuan'),
    ]

    operations = [
        migrations.CreateModel(
            name='datapenanggungjawab',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tahun', models.CharField(default='2022', max_length=500)),
                ('nama', models.TextField(null=True)),
                ('kontak', models.TextField(null=True)),
                ('create_date', models.DateTimeField(auto_now_add=True)),
                ('status', models.CharField(default='Aktif', max_length=500)),
            ],
        ),
    ]
